<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script>
        var sum=0;
        var i=1;
        for(i=1;i<=100;i++){
            sum+=i;
        }
        document.write(sum);

        while(i<=100){
            sum=sum+i;
            i++;
        }
        document.write(sum);

        do{
            sum+=i;
            i++;
        }while (i<=100)
        document.write(sum);

    </script>
</body>
</html>